<?php

namespace GriffinForms\Admin\Secure;

class RowColumn extends \GriffinForms\Admin\Secure\Format
{
    protected function secureWidth($value)
    {
        if(is_numeric($value) and $value < 13) {
            return absint($value);
        } else {
            return 12;
        }
    }
}